QuikrBox Store app Issues - Bug #8727

Order amount showing wrong after order delivered. It includes its referral amount which is credited
in user account after using referral code

12/06/2023 04:13 PM - priyanka Sharma

Status: Closed Start date: 12/06/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
° Orderid #1720

Order pending on: 06/12/23 8:01 AM
Order accepted on: 06/12/23 6:30 PM
Order picked on: 06/12/23 6:31PM
Order dispatched on: 06/12/23 6:31 AM
Order delivered on: 06/12/23 6:31 PM

#1720 Neha Sharma

143-c,Dilshad
Garden,Delhi,Delhi, 110095

Billing Details

ﬂ Crispy veg burger
INR 244.80 X 1 =INR 244.8

iy Cheese and corn
INR 530.24 X 1 = INR 530.24

Item'’s Total : INR 775.04

+ INR 139.
Wallet amount - INR 77.50

Charge +|NR775
Delivery Boy Tip +INR 20
Total Amount INR 1019.80

User has paid 942.3 rs total & items total is 775.04rs . He gets 10% off on items total after using referral code. So 77.5 is credited in
user wallet. But here it shows debited
sy Shipping To
 143-c,dilshad garden,delhi,delhi, 110095

Crispy Veg Burger

+244.80 X1

Cheese and Corn

530.24 X1

Price Breakdown

Iltems total g2775.04
Delivery Fee 20.0
Applied GST £139.51
Service Charge g7.75
Delivery Boy Tip Clear F20
Order Total 79423
Amount to Pay 2942.3

History

#1 - 12/11/2023 01:37 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 05:33 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed

Files
clipboard-202312061609-glss1.png 232 KB 12/06/2023 priyanka Sharma
clipboard-202312061610-gmnts.png 140 KB 12/06/2023 priyanka Sharma

03/15/2025 4/4


http://www.tcpdf.org

